    .Transwa2_TabMenu9_TabStrip {
      float:left;
      width:100%;      
      background:url("agg_bar.png") no-repeat left top;
      font-size:120%;
      line-height:normal;
      }
    .Transwa2_TabMenu9_TabStrip ul {
		margin:0;
		padding:10px 10px 0 5px;
		list-style:none;
      }
    .Transwa2_TabMenu9_TabStrip li {
      display:inline;
      margin:0;
      padding:0;
      cursor:pointer;
      }
    .Transwa2_TabMenu9_TabStrip span {
      float:left;
      margin:0;
      padding:0 0 5px 4px;
      text-decoration:none;
      }
    .Transwa2_TabMenu9_TabStrip span span {
      float:left;
      display:block;
      
      padding:1px 4px 1px 4px;
      color:#FFF;
      }
	  /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .Transwa2_TabMenu9_TabStrip span span {float:none;}
    /* End IE5-Mac hack */
	
    .Transwa2_TabMenu9_TabStrip .Transwa2_TabMenu9_TabMouseOver {     
	
      }
    .Transwa2_TabMenu9_TabStrip .Transwa2_TabMenu9_TabMouseOver span {                  	
	padding: 1px 4px 7px 4px;      
	background-color:#5f5e5e;	      
      }
    .Transwa2_TabMenu9_TabStrip .Transwa2_TabMenu9_TabSelected {
        
      }
    .Transwa2_TabMenu9_TabStrip .Transwa2_TabMenu9_TabSelected span {
      padding: 1px 4px 7px 4px;      
      background-color:#5f5e5e;      
      }
    .Transwa2_TabMenu9_TabPage {
   _width: 100%;
color:#000;
	  background-color: #FFF;
	  margin: 0;
	  padding: 0;
	  border: 0px solid #F45551;
	  text-align: left;
      }
	.Transwa2_TabMenu9_TabPage p {
		margin: 0px;
		padding: 3px;
		}
	.Transwa2_TabMenu9_Paging {
		font-size: .8em;
		text-align: center;
	}
	
	.Transwa2_TabMenu9_Paging span {
		cursor: pointer;
		padding: 3px;
	}
	
	.Transwa2_TabMenu9_Paging span:hover {
		color: #777;
	}	